[IObitUninstallerPortableSettings]
InvalidPackageWarningShown=7.5.0.7
LastDrive=C:
LastDirectory=\Users\Clay\Downloads\Programs\IObitUninstallerPortable_7.5.0.7.paf
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Clay\Downloads
